BTRFS version

  • Hi everyone,


    I use btrfs for my data array, and just checked that the btrfs-progs version is 4.20.1 (my OMV is 5.5.17-2 with 5.8 linux kernel).


    As it is recommended to use the latest btrfs progs, can i update it to the latest supported version, or does OMV is dependant of the 4.20 ?


    Thanks in advance.

  • As it is recommended to use the latest btrfs progs, can i update it to the latest supported version, or does OMV is dependant of the 4.20 ?

    OMV uses whatever is in the Debian repo. For OMV 5.x, it is the Debian 10 Buster repo. That said, OMV doesn't do much with btrfs. I haven't tried installing 5.9 from the backports repo. Backup your system and try it.

    omv 5.5.23 usul | 64 bit | 5.4 proxmox kernel | omvextrasorg 5.4.5
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!